Appearance
product-suppliers
Create supplier
POST
/accounts/{accountUuid}/products/v2/products/{productUuid}/suppliers
Create a product supplier
Authorizations
ApiToken
Bearer token authentication. Create tokens in Settings > API Token.
Type
HTTP (bearer)
Parameters
Path Parameters
accountUuid*
Type
Requiredstring
Format
"uuid"productUuid*
Type
Requiredstring
Format
"uuid"Request Body
application/json
JSON "addressUuid": "string", "personUuid": "string", "contactUuid": "string", "productCode": "string", "productName": "string"
{
}
Responses
Successful response
application/json
JSON "data": { "uuid": "string", "id": 0, "addressUuid": "string", "addressId": 0, "name": "string", "productCode": "string", "productName": "string", "contactName": "string", "contactUuid": "string", "contactId": 0 }, "message": "string", "status": 201, "meta": { }
{
}